@font-face{font-family:Calibri;src:url(../fonts/Calibri/Calibri-LightItalic.eot);src:url(../fonts/Calibri/Calibri-LightItalic.eot?#iefix) format("embedded-opentype"),url(../fonts/Calibri/Calibri-LightItalic.woff2) format("woff2"),url(../fonts/Calibri/Calibri-LightItalic.woff) format("woff"),url(../fonts/Calibri/Calibri-LightItalic.ttf) format("truetype");font-weight:300;font-style:italic}
@font-face{font-family:Calibri;src:url(../fonts/Calibri/Calibri-BoldItalic.eot);src:url(../fonts/Calibri/Calibri-BoldItalic.eot?#iefix) format("embedded-opentype"),url(../fonts/Calibri/Calibri-BoldItalic.woff2) format("woff2"),url(../fonts/Calibri/Calibri-BoldItalic.woff) format("woff"),url(../fonts/Calibri/Calibri-BoldItalic.ttf) format("truetype");font-weight:700;font-style:italic}
@font-face{font-family:Calibri;src:url(../fonts/Calibri/Calibri-Light.eot);src:url(../fonts/Calibri/Calibri-Light.eot?#iefix) format("embedded-opentype"),url(../fonts/Calibri/Calibri-Light.woff2) format("woff2"),url(../fonts/Calibri/Calibri-Light.woff) format("woff"),url(../fonts/Calibri/Calibri-Light.ttf) format("truetype");font-weight:300;font-style:normal}
@font-face{font-family:Calibri;src:url(../fonts/Calibri/Calibri.eot);src:url(../fonts/Calibri/Calibri.eot?#iefix) format("embedded-opentype"),url(../fonts/Calibri/Calibri.woff2) format("woff2"),url(../fonts/Calibri/Calibri.woff) format("woff"),url(../fonts/Calibri/Calibri.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:Calibri;src:url(../fonts/Calibri/Calibri-Italic.eot);src:url(../fonts/Calibri/Calibri-Italic.eot?#iefix) format("embedded-opentype"),url(../fonts/Calibri/Calibri-Italic.woff2) format("woff2"),url(../fonts/Calibri/Calibri-Italic.woff) format("woff"),url(../fonts/Calibri/Calibri-Italic.ttf) format("truetype");font-weight:400;font-style:italic}
@font-face{font-family:Calibri;src:url(../fonts/Calibri/Calibri-Bold.eot);src:url(../fonts/Calibri/Calibri-Bold.eot?#iefix) format("embedded-opentype"),url(../fonts/Calibri/Calibri-Bold.woff2) format("woff2"),url(../fonts/Calibri/Calibri-Bold.woff) format("woff"),url(../fonts/Calibri/Calibri-Bold.ttf) format("truetype");font-weight:700;font-style:normal}
*,::after,::before{box-sizing:border-box;margin:0;padding:0}
html{scroll-behavior:smooth}
blockquote,body,dd,dl,figure,h1,h2,h3,h4,h5,h6,ol,p,pre,ul{margin:0;padding:0;font-family:Calibri,sans-serif}
ol,ul{list-style:none}
a{text-decoration:none;transition:color .1s;cursor:pointer}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
:root{font-family:Calibri,sans-serif;font-size:1em}
body{-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;background:#fffefe;font-family:Calibri,sans-serif;font-size:1em;width:100%;height:100%;margin:0;padding:0;transition:all .6s cubic-bezier(.5, .2, .2, 1.1);-webkit-transition:all .6s cubic-bezier(.5, .2, .2, 1.1);-moz-transition:all .6s cubic-bezier(.5, .2, .2, 1.1);-o-transition:all .6s cubic-bezier(.5, .2, .2, 1.1);color:#000}
p{font-size:calc(12px + .3vw);text-align:left;margin-bottom:20px;padding:0;font-family:Calibri,sans-serif;line-height:30px;font-weight:400}
.heder-box{padding:0;background:#fff}
@keyframes hover{
50%{transform:translateY(-3px)}
100%{transform:translateY(-6px)}
}
@keyframes hover-shadow{
0%{transform:translateY(6px);opacity:.4}
50%{transform:translateY(3px);opacity:1}
100%{transform:translateY(6px);opacity:.4}
}
button{outline:0}
.hover-shadow{display:inline-block;position:relative;transition-duration:.3s;transition-property:transform;-webkit-tap-highlight-color:transparent;transform:translateZ(0);box-shadow:0 0 1px transparent}
.hover-shadow:before{pointer-events:none;position:absolute;z-index:-1;content:'';top:100%;left:5%;height:10px;width:90%;opacity:0;background:radial-gradient(ellipse at center,rgba(0,0,0,.35) 0,rgba(0,0,0,0) 80%);transition-duration:.3s;transition-property:transform opacity}
.hover-shadow:hover{transform:translateY(-6px);animation-name:hover;animation-duration:1.5s;animation-delay:.3s;animation-timing-function:linear;animation-iteration-count:infinite;animation-direction:alternate}
.hover-shadow:hover:before{opacity:.4;transform:translateY(6px);animation-name:hover-shadow;animation-duration:1.5s;animation-delay:.3s;animation-timing-function:linear;animation-iteration-count:infinite;animation-direction:alternate}
.left{float:left}
.right{float:right}
.mar-to-250-contact{margin-top:100px!important}
.mar-to-250{margin-top:0}
.mar-bo-250{margin-bottom:100px}
.padd-bo-250{padding-bottom:100px}
.hero-slider{width:100%;padding:0;display:block}
.hero-slider img{width:100%;margin:20px 0;border-radius:10px;border:0 solid #3a74b3}
.hero-slider h1{margin-bottom:30px;color:#000;margin-top:0}
.hero-slider-top-first{margin-bottom:30px;color:#000;margin-top:50px!important}
.hero-slider ul{list-style:none;margin:0;padding:0}
.hero-slider ul li{background:url(../images/dots-diamond.png) no-repeat;background-size:20px 20px;line-height:20px;padding-left:30px;font-size:calc(13px + .3vw);margin-bottom:12px}
.hero-slider button.button{outline:0!important;border-radius:80px;-webkit-border-radius:80px;-moz-border-radius:80px;-o-border-radius:80px;-ms-border-radius:80px;text-transform:uppercase;border:0 solid #000;background:#3a74b3;padding:10px 20px;color:#fff;cursor:pointer;margin-top:30px}
.hero-slider button.button:hover{background:#043769;transition:transform .5s cubic-bezier(.18, .78, .37, .84);transform-origin:50% 50%;color:#fff}
button.button:hover{background:#043769;transition:transform .5s cubic-bezier(.18, .78, .37, .84);transform-origin:50% 50%;color:#fff}
button.button{outline:0!important;border-radius:80px;-webkit-border-radius:80px;-moz-border-radius:80px;-o-border-radius:80px;-ms-border-radius:80px;text-transform:uppercase;border:0 solid #000;background:#3a74b3;padding:10px 20px;color:#fff;cursor:pointer;margin-top:30px}
.hero-slider p{font-size:calc(12px + .3vw);margin-bottom:20px}
.modal-title{font-size:25px;color:#3a74b3}
.profile-txt{margin-top:10px}
.first-bg{background:#fff url(../images/home-1st-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(50px + 1vw);position:inherit;right:0;width:100%}
.second-bg{background:#fff url(../images/home-2nd-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(50px + 1vw);position:inherit;right:0;width:100%}
.third-bg{background:#f4f4f4 url(../images/home-3rd-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(50px + 1vw);position:inherit;right:0;width:100%}
.fourth-bg{background:#fff url(../images/home-4th-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(50px + 1vw);position:inherit;right:0;width:100%}
.fifth-bg{background:#e1e9ff url(../images/home-5th-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(50px + 1vw);position:inherit;right:0;width:100%}
.sixth-bg{background:#e4e5e6 url(../images/home-6th-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(50px + 1vw);position:inherit;right:0;width:100%}
.seventh-bg{background:#f3f3f3 url(../images/home-7th-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(50px + 1vw);position:inherit;right:0;width:100%}
.eight-bg{background:#c3beff url(../images/home-8th-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(50px + 1vw);position:inherit;right:0;width:100%}
.registersym{top:-15px;left:-10px}
.product-bg{background:#fff url(../images/products-1st-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(50px + 1vw);position:inherit;right:0;width:100%}
.container{width:99%!important}
svg{object-fit:contain;width:100%;height:100%;max-width:100%;max-height:100%}
.product-content-banner{margin:0;padding:0}
.product-content-banner h1{font-size:50px;line-height:50px;font-weight:700;color:#3a74b3!important}
.product-content-banner p{font-size:30px;line-height:50px;text-transform:uppercase;padding:0}
.pro-bold{font-weight:700;font-size:calc(18px + 1vw);color:#b9b9b9}
@media only screen and (max-width:991px){
.hero-slider.ml-5{margin-left:0!important}
.hero-slider img{width:100%;margin:20px 0;border-radius:10px;border:0 solid #3a74b3}
.first-bg{background:#fff url(../images/home-1st-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(10px + 1vw);background-size:cover}
.second-bg{background:#fff url(../images/home-2nd-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(10px + 1vw);background-size:cover}
.third-bg{background:#f4f4f4 url(../images/home-3rd-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(10px + 1vw);background-size:cover}
.fourth-bg{background:#fff url(../images/home-4th-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(10px + 1vw);background-size:cover}
.fifth-bg{background:#e1e9ff url(../images/home-5th-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(10px + 1vw);background-size:cover}
.sixth-bg{background:#e4e5e6 url(../images/home-6th-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(10px + 1vw);background-size:cover}
.seventh-bg{background:#f3f3f3 url(../images/home-7th-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(10px + 1vw);background-size:cover}
.eight-bg{background:#c3beff url(../images/home-8th-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(10px + 1vw);background-size:cover}
.product-bg{background:#fff url(../images/products-1st-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(10px + 1vw);background-size:cover}
}
.product-content-bg{background:#fbfbfb;padding-bottom:50px;padding-top:50px}
.product-content-head{border-bottom:1px solid #f9f9f9;padding-bottom:0;width:100%}
.product-content-head h1{font-size:calc(30px + 1vw);margin-bottom:30px;color:#3a74b3}
@media only screen and (max-width:767px){
.product-content-banner h1{font-size:calc(30px + 1.5vw)!important;line-height:40px;font-weight:700;color:#3a74b3!important}
.product-content-head h1{font-size:calc(30px + 1vw);margin-bottom:20px;color:#3a74b3!important}
}
.product-content-head p{font-size:16px;color:#000;padding:0 20px}
.product-tiles-main{margin-top:30px;margin-bottom:30px;display:flex}
.product-tiles{box-shadow:1px 2px 5px rgba(105,123,140,.3);text-align:center;background:#fff;margin-bottom:0;margin-top:30px;padding:30px;border-radius:10px;-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px}
.product-tiles p{margin-bottom:10px;margin-top:10px;text-align:left}
.product-tiles img{width:80px;margin:20px auto}
.product-tiles h1{font-size:1.3rem;margin-bottom:0;color:#3a74b3;text-transform:uppercase;text-align:center}
.learn-more-btn{color:#3a74b3;background:0 0;border:0;text-transform:uppercase;text-align:left;justify-content:left;display:flex}
.learn-more-btn:hover{transition:.9ms;color:#000;background:0 0;border:0;text-transform:uppercase;text-align:left;justify-content:left;display:flex}
.product-tiles:hover{transition:box-shadow .6s;box-shadow:1px 2px 5px rgba(22,88,150,.3);background:#f5f9fc}
.arrow-learn{background:url(../images/learn-more-arrow.svg) no-repeat center right;background-size:20px 20px;width:40px;height:28px}
.product-tiles{position:relative;min-height:640px;margin-bottom:0!important}
.image{display:block;width:100%;height:auto}
.product-tiles-overlay{position:absolute;bottom:100%;left:0;right:0;background-color:#fff;overflow:hidden;width:100%;height:0;transition:.5s ease}
.product-tiles:hover .product-tiles-overlay{bottom:0;height:100%}
.product-tiles-hover-content{color:#000;position:absolute;top:0;left:0;text-align:left;padding:10px;transform:translateX(-50%),scale(1)}
.product-tiles-hover-content h1{font-size:18px;color:#3a74b3}
.product-tiles-hover-content p{font-size:12px;color:#000}
.product-tiles-hover-content ul{list-style:none;margin:0;padding:0}
.product-tiles-hover-content ul li{font-size:12px}
.product-tiles{position:relative;min-height:640px;margin-bottom:0!important}
.image{display:block;width:100%;height:auto}
.product-tiles-overlay{position:absolute;bottom:100%;left:0;right:0;background-color:#fff;overflow:hidden;width:100%;height:0;transition:.5s ease}
.product-tiles:hover .product-tiles-overlay{bottom:0;height:100%}
.product-tiles-hover-content{color:#000;position:absolute;top:0;left:0;text-align:left;padding:10px;transform:translateX(-50%),scale(1)}
.product-tiles-hover-content h1{font-size:18px;color:#3a74b3}
.product-tiles-hover-content p{font-size:12px;color:#000}
.product-tiles-hover-content ul{list-style:none;margin:0;padding:0}
.product-tiles-hover-content ul li{font-size:12px}
.auruspay-img-adjust{width:50%!important;float:right}
@media only screen and (max-width:767px){
.auruspay-img-adjust{width:100%;float:none}
}
@media screen and (min-width:767px) and (max-width:991px){
.hero-slider img{width:100%;margin-top:30%}
}
.chrome-issue{overflow-x:hidden}
.product-container{transition:all .3s;height:calc(500px - 100px);overflow:hidden;position:relative;-webkit-transition:all .8s ease-in-out;-moz-transition:all .8s ease-in-out;-o-transition:all .8s ease-in-out;-ms-transition:all .8s ease-in-out;box-shadow:1px 2px 5px rgba(105,123,140,.3);text-align:center;background:#fff;margin-bottom:30px;margin-top:0;padding:0;border-radius:10px;-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px;transform:translate(0,0)}
.product-image{position:relative;overflow:hidden;transition:1s;height:100%}
.product-image h1{font-size:18px;margin-bottom:0;margin-top:0;display:inline-block;color:#fff;text-transform:camelcase;text-align:center;background:#3a74b3;position:absolute;bottom:0;width:100%;padding:10px;left:0}
.product-image ul{list-style:none;margin:0}
.product-image ul li{background:url(../images/dots-diamond.png) no-repeat;background-size:auto;background-size:20px 20px;padding-left:32px;margin-bottom:12px;text-align:left;margin-top:12px;margin-left:12px;color:#000}
.product-image img{width:100%;max-width:120px;margin-top:2%}
.product-description .product-description h1{font-size:18px;margin-bottom:0;margin-top:0;display:inline-block;color:#fff;text-transform:uppercase;text-align:center;background:#3a74b3;padding:10px 5px;width:100%;line-height:30px;min-height:130px;height:auto;transform:translate(0,0)}
.product-name h1{font-size:18px;margin-bottom:0;margin-top:0;display:inline-block;color:#fff;text-transform:camelcase;text-align:center;background:#3a74b3;padding:10px 5px;width:100%;line-height:30px;height:auto}
.product-name ul{list-style:none;margin:0}
.product-name ul li{background:url(../images/dots-diamond.png) no-repeat;background-size:auto;background-size:20px 20px;padding-left:32px;margin-bottom:12px;text-align:left;margin-top:12px;margin-left:12px;color:#000}
.product-description p{color:#000;font-size:calc(12px + .1vw);padding:10px;text-align:left;line-height:20px}
.product-container:hover{box-shadow:0 10px 25px -2px rgba(0,0,0,.36)}
.product-container:hover .product-image{height:0;transition:s}
.product-link:hover{-webkit-animation:hovering 1s linear both;animation:hovering 1s linear both}
.modal{display:none;position:fixed;z-index:8888;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:#000;background-color:rgba(0,0,0,.4)}
.modal-content{margin:10vh auto;padding:20px;border:1px solid #888;width:90%;max-width:1024px}
form{padding:0;margin:0}
input,textarea,select{width:100%;padding:8px;margin-bottom:10px;border:1px solid #3a74b3;outline:0}
.contact-form button{cursor:pointer;outline:0;width:150px;padding:10px;border:0;background:#3a74b3;font-size:16px;font-weight:400;color:#fff;border-radius:80px;-webkit-border-radius:80px;-moz-border-radius:80px;-o-border-radius:80px;-ms-border-radius:80px}
button:hover{background:#2371a0;color:#fff}
button{outline:0}
.close{float:right;font-weight:700;background:#3a74b3;padding:5px 10px;color:#fff;position:absolute;right:0;top:0;opacity:10}
.close:focus,.close:hover{color:#073d7c;text-decoration:none;cursor:pointer;opacity:10}
.send-message-btn{border-radius:80px;-webkit-border-radius:80px;-moz-border-radius:80px;-o-border-radius:80px;-ms-border-radius:80px;text-transform:uppercase;border:0 solid #000;background:#3a74b3;padding:10px;width:150px;color:#fff!important;cursor:pointer;margin-top:10px;text-align:center}
.send-message-btn:hover{background:#034c94;color:#fff!important}
.send-message-btn a{color:#fff!important;padding:0}
.modal-header .close{float:right;background:#3a74b3;padding:0 10px;position:absolute;right:15px;top:15px;opacity:10;width:30px;height:30px}
.modal-header .close:hover{float:right;background:#3a74b3;padding:0 10px;position:absolute;right:15px;top:15px;opacity:10;width:30px;height:30px}
.aurusshield-block{transition:transform 1s;min-height:400px;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;box-shadow:1px 2px 5px rgba(105,123,140,.3);text-align:center;background:#fff;margin-bottom:30px;padding:30px;border-radius:10px;-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px}
.aurusshield-block p{margin-bottom:30px;margin-top:30px;text-align:left}
.aurusshield-block h1{font-size:1.3rem;margin-bottom:20px;color:#3a74b3;text-transform:uppercase;text-align:center}
.aurusshield-block li{text-align:center}
.aurusshield-block img{width:90px;margin:20px auto;background:#e3e3e3;padding:3px;height:90px;box-shadow:5px 20px 30px #b9b6b6;border-radius:10px}
.aurusshield-block:hover{background:#e3effc;color:#000;transform:translate(2px,2px);border-radius:10px;-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px}
.main-contact-bg{background:#fff;background:#fff url(../images/home-2nd-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(50px + 1vw)}
.contact{list-style:none;margin:50px auto;padding:0}
.contact ul li{display:inline-block;padding:0 10px}
.contact-block{width:100%;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;box-shadow:1px 2px 5px rgba(105,123,140,.3);text-align:center;background:#fff;margin-bottom:30px;padding:30px 1%;border-radius:10px;-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px;min-height:394px}
.contact-block img{width:100%;margin-bottom:30px;height:50px}
.contact-block h1{text-transform:uppercase;margin-bottom:20px;font-size:30px}
.contact-block ul{list-style:none;margin:0;padding:0}
.contact-block ul li{display:block;padding:0 10px}
.contact-form{width:100%;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;text-align:center;background:#fff;margin-bottom:30px;padding:0;border-radius:10px;-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px}
.form-control{border-radius:0;border:1px solid #3a74b3}
.form-control:focus{border-radius:0;border:1 solid #98c8fb;outline:0px}
input[type=text],textarea{outline:0;box-shadow:none!important;border:1px solid #3a74b3!important}
.contact-image{text-align:center}
.contact-form form{padding:0}
.contact-form .btnContact{width:250px;border:0;border-radius:0;padding:1.5%;background:#3a74b3;font-weight:600;color:#fff;cursor:pointer;border-radius:30px}
.btnContactSubmit{width:50%;border-radius:0;padding:1.5%;color:#fff;background-color:#0062cc;border:0;cursor:pointer}
.contact-form-main{width:100%;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;text-align:center;background:#fff;margin-bottom:30px;padding:30px;border-radius:10px;-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px}
.aurusshield-block,.charity-tiles,.product-tiles,.professional-block{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;box-shadow:1px 2px 5px rgba(105,123,140,.3);text-align:center;background:#fff;margin-bottom:30px;margin-top:30px;padding:30px;border-radius:10px;-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px;transform:translateY(10px);-webkit-transform:translateY(10px);-ms-transform:translateY(10px);-moz-transform:translateY(10px)}
.charity-tiles h1,.professional-block h1{font-size:18px}
.aurusshield-block,.charity-tiles:hover,.product-tiles:hover,.professional-block:hover{transform:translateY(20px)}
.charity-tiles h1,.professional-block h1{font-size:18px}
.professional-block{min-height:200px}
.professional-block h1{margin-bottom:20px;font-weight:700;color:#000;text-transform:uppercase}
.industry-standards-bg{background:#fff;padding-bottom:50px;padding-top:50px}
.industry-standards-bg img{border-radius:10px 10px 10px 10px;-o-border-radius:10px 10px 10px 10px;-moz-border-radius:10px;-webkit-border-radius:10px 10px 10px 10px;-ms-border-radius:10px 10px 10px 10px}
.leader img{border-radius:10px 10px 0 0;-o-border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;-ms-border-radius:10px 10px 0 0}
.leader p{color:#537bbd;font-size:22px;text-align:center}
.leader h5{color:#676b6f;font-size:13px;text-align:center;border-top:1px solid #3c73b3;margin:10px 0;padding:20px 0}
.leader{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;box-shadow:1px 2px 5px rgba(105,123,140,.3);text-align:center;background:#fff;margin-bottom:30px;margin-top:30px;padding:0;border-radius:10px;-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px;transform:translateY(10px);-webkit-transform:translateY(10px);-ms-transform:translateY(10px);-moz-transform:translateY(10px)}
.profile{cursor:pointer;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;box-shadow:1px 2px 5px rgba(105,123,140,.3);text-align:center;background:#fff;margin-bottom:30px;margin-top:30px;padding:0;border-radius:10px;-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px;transform:translateY(10px);-webkit-transform:translateY(10px);-ms-transform:translateY(10px);-moz-transform:translateY(10px)}
.profile-img img{border-radius:10px 10px 0 0;-o-border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;-ms-border-radius:10px 10px 0 0;width:100%}
.profile-content{width:100%;padding:20px 0}
.profile-content h1{color:#3a74b3;font-size:18px}
.profile-content h5{color:#000;font-size:16px}
@media only screen and (min-width:413px) and (max-width:732px){
.profile-content h5{color:#000;font-size:14px}
}
footer{background:#ffffff;color:#000;margin-top:0;border-top:2px solid #e6e6e6}
footer h1{font-size:24px;text-transform:uppercase;margin-bottom:20px;color:#08344d;font-weight:700}
footer a{color:#08344d;font-size:14px;transition-duration:.2s;overflow-wrap:break-word}
footer a:hover{color:#3a74b3;text-decoration:none;transition-duration:.3s}
.copy{border-top:1px solid #a8a8a8;color:#08344d}
.copy p{margin-top:30px;text-align:right}
.foot-logo{max-width:200px;margin:20px 0}
.footer-middle{padding-top:4em;color:#fff}
.footer-middle ul{list-style:none;margin:0;padding:0}
.footer-middle ul li{overflow-wrap:break-word}
.footer-middle{padding-top:4em;color:#fff}
.footer-pad{margin-bottom:20px}
ul.social-network{list-style:none;display:inline;margin-left:0!important;padding:0}
ul.social-network li{display:inline;margin:0 5px}
.social-circle li a{display:inline-block;position:relative;margin:0 auto;text-align:center;width:30px;height:30px;font-size:15px;background:#08344d;color:#fff}
.social-circle li i{margin:0;line-height:30px;text-align:center;color:#fff}
.social-circle li a:hover i,.triggeredHover{-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-ms--transform:rotate(360deg);transform:rotate(360deg);-webkit-transition:all .2s;-moz-transition:all .2s;-o-transition:all .2s;-ms-transition:all .2s;transition:all .2s}
.social-circle i{color:#595959;-webkit-transition:all .8s;-moz-transition:all .8s;-o-transition:all .8s;-ms-transition:all .8s;transition:all .8s}
.social-network a{background-color:#f9f9f9}
@media only screen and (max-width:767px){
.footer-middle{padding-top:2em;color:#fff}
.foot-logo{max-width:200px;margin:20px auto}
.copyright{margin-top:20px}
.copy p{margin-top:30px;text-align:center}
}
@media only screen and (max-width:414px){
.foot-logo{max-width:200px;margin:20px auto 0}
.copy p{margin-top:10px;text-align:center}
}
@media only screen and (max-width:991px){
.hero-slider h1{margin-bottom:10px;color:#000;font-size:calc(20px + 1.5vw);margin-top:30px}
.hero-slider h3{font-size:calc(15px + 1.5vw)}
.footer{background:#f9f9f9;clear:both;padding:50px 10px}
.footer h1{font-size:24px;color:#003b60;margin-top:30px}
.footer ul{list-style:none;margin:0;padding:0}
.footer ul li{margin-bottom:50px;padding:0 15px;float:left;line-height:30px;width:100%}
.footer ul li a{color:#003b60}
.footer ul li a:hover{color:#000}
.footer ul li ul li{margin:0;padding:0 15px;float:none;display:block}
}
#chartdiv{width:100%;height:500px}
.marker{margin-top:-8px;margin-left:-8px;position:relative}
.pulse{width:10px;height:10px;border:5px solid #f7f14c;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;background-color:#f7f14c;z-index:10;position:absolute}
.dot{position:absolute;height:50px;width:50px;top:-25px;left:-25px;z-index:2;opacity:0;border:10px solid #fff601;background:0 0;-webkit-border-radius:60px;-moz-border-radius:60px;border-radius:60px;-webkit-animation:flash 2s ease-out;-moz-animation:flash 2s ease-out;animation:flash 2s ease-out;-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;animation-iteration-count:infinite}
@-moz-keyframes pulse{
0%{-moz-transform:scale(0);opacity:0}
25%{-moz-transform:scale(0);opacity:.1}
50%{-moz-transform:scale(.1);opacity:.3}
75%{-moz-transform:scale(.5);opacity:.5}
100%{-moz-transform:scale(1);opacity:0}
}
@-webkit-keyframes flash{
0%{-webkit-transform:scale(0);opacity:0}
25%{-webkit-transform:scale(0);opacity:.1}
50%{-webkit-transform:scale(.1);opacity:.3}
75%{-webkit-transform:scale(.5);opacity:.5}
100%{-webkit-transform:scale(1);opacity:0}
}
.modal-title{font-size:20px;color:#3a74b3}
.error{color:red;text-align:left;display:flex}
#sucmsg{color:green;margin-bottom:10px}
.green{color:green}
.pressrelease-bg{background:#fff url(../images/pressrelease-bg.svg);background-repeat:no-repeat;background-position:right top;padding:0;position:inherit;background-size:100%;width:100%}
.pressrelease{margin-top:10px;padding:0}
.pressrelease h3{border-bottom:1px solid #3a74b3;color:#3a74b3;font-size:24px;margin:0 0 20px;padding:0 0 11px 15px}
.mass-tlc-address{float:left;margin-left:0;margin-top:20px}
.padding_top_0{padding-top:0!important}
.press_release_subtitle{padding:0}
.press_release_subtitle p{padding:0}
.press_release_subtitle h4{color:#3a74b3;border-bottom:1px dotted #000;padding-bottom:10px;padding-top:14px;display:table-cell;font-size:17px}
.padding_top_0{padding-top:0!important}
.view_btn{width:180px;outline:0!important;border-radius:80px;-webkit-border-radius:80px;-moz-border-radius:80px;-o-border-radius:80px;-ms-border-radius:80px;text-transform:uppercase;border:0 solid #000;background:#3a74b3;padding:10px 20px;color:#fff;cursor:pointer;margin:auto}
.spacer{height:10px}
.new_press_img{width:100%;float:left;padding:10px;margin-right:30px;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;box-shadow:1px 2px 5px rgba(105,123,140,.3);text-align:center;background:#fff;border-radius:10px;-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px;max-width:480px;margin-bottom:8px}
.aurus-pass-img{background:#fff;margin-bottom:20px;padding:20px 0;border-bottom:1px solid #f0eeee;box-shadow:0 1px 3px #eee}
.aurus-pass-img h3{color:#000;font-size:30px}
.press-m-top{margin-top:5%}
.pressrelease-title{font-size:calc(22px + 1vw);font-weight:100;color:#6f6f6f}
.divider{height:40px;background-color:transparent}
.box_news{cursor:pointer;height:100%;margin-bottom:5%;overflow:hidden;padding:0 5% 71% 0;position:relative;width:100%}
.box_news img{position:absolute;left:0;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out;transition:all .3s ease-out;width:100%}
.box_news .overbox{background-color:rgba(58,116,180,.95);position:absolute;top:0;left:0;color:#fff;z-index:100;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out;transition:all .3s ease-out;opacity:0;width:100%;height:auto;height:100%}
.box_news:hover .overbox{opacity:1}
.box_news .overtext{-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out;transition:all .3s ease-out;transform:translateY(40px);-webkit-transform:translateY(40px);left:20%;position:absolute;right:20%;top:47%}
.box_news .title{text-transform:uppercase;opacity:0;transition-delay:.1s;transition-duration:.2s;text-align:center;vertical-align:middle}
.box_news:focus .title,.box_news:hover .title{opacity:1;transform:translateY(0);-webkit-transform:translateY(0)}
.box_news .tagline{opacity:0;transition-delay:.2s;transition-duration:.2s;opacity:0}
.box_news:focus .tagline,.box_news:hover .tagline{opacity:1;transform:translateX(0);-webkit-transform:translateX(0)}
.inthenews_container{display:none}
.pressrealease_container{display:none}
.addres_news{padding:10px;margin:0}
.addres_news p{padding:0;margin:0}
.mar_top_10per{margin-top:9%}
.profile_socialicon_left{text-align:left;margin:10px 0 0!important;padding:0!important}
.profile_socialicon_left ul{list-style:none;margin:0;padding:0}
.profile_socialicon_left li{margin:0!important;padding:0!important}
.post{margin-bottom:80px;text-align:center}
.list-inline>li{display:inline-block;padding-left:0;padding-right:0}
.row.profile{padding:0 10px;margin-bottom:20px;text-align:left}
.raise_blue{background:#3973b3 none repeat scroll 0 0!important;border-color:#3973b3!important;border-image:none;border-style:solid;border-width:0;color:#fff!important;font-size:18px!important;line-height:26px;margin:0 auto;padding:12px 29px 6px!important;width:262px}
.raise_blue:hover{background:#3a74b3 none repeat scroll 0 0!important;border-color:#3973b3!important;border-image:none;border-style:solid;border-width:0;color:#fff!important;font-size:18px!important;line-height:26px;margin:0 auto;padding:12px 29px 6px!important;width:262px}
.page-header{position:relative}
.page-header.page-header-with-icon{border-bottom:medium none;border-top:2px solid #eaedf2;margin:10px 0 20px;padding-bottom:0;padding-top:16px;text-align:center}
.page-header.page-header-with-icon>[class*=fa-icon-],.page-header.page-header-with-icon>[class^=fa-icon-]{background-color:#fff;color:#3c73b3;display:block;font-size:33px;height:50px;left:50%;line-height:50px;margin-left:-50px;position:absolute;top:-25px;width:100px}
.small-device-block{display:block}
.event-date{background:#3a74b3;color:#fff;text-align:center;padding:10px 0;margin:2px 15px;width:100%}
.event-title{color:#3a74b3}
.url-link,.url-link a{color:#3a74b3!important}
.event-main-box{margin-bottom:20px}
.tab-buttons-wrapper{border-bottom:1px solid #3a74b3;margin-bottom:30px}
.tab-buttons-wrapper ul li.active,.tab-buttons-wrapper ul li:hover{border-bottom:2px solid #3a74b3}
.tab-buttons-wrapper ul li a{color:#040404!important;font-size:20px;padding:5px 10px!important}
.tab-buttons-wrapper ul li.active a{color:#3a74b3!important}
.tab-buttons-wrapper ul li a:hover,.tab-buttons-wrapper ul li.active a{border-color:#fff!important;background:0 0!important}
.big-device-block{display:none}
.inthe_news_main .container{width:100%;margin:0;padding:0}
.inthe_news_main .container ul{margin:0;padding:0;list-style:none}
.inthe_news_main{min-height:94%;cursor:pointer;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;box-shadow:1px 2px 5px rgba(105,123,140,.3);text-align:center;background:#fff;margin-bottom:30px;margin-top:0;padding:10px;border-radius:10px;-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px}
.blue-color{color:#3a74b4}
.inthe_news_main ul li{margin:0;padding:0 2px;list-style:none;float:left}
.inthe_news_main p{margin:0 0 0;padding:0;text-align:left;font-weight:700;line-height:20px}
.inthe_news_main img{margin:0;padding:0;width:100%}
.news_date{color:#3a74b4}
.blue_border_pro{border-bottom:1px solid #d0d0d0;height:2px;margin-bottom:20px}
.clearfix::after{display:block;clear:both;content:""}
#page-content {
	text-align: left;
	padding-top: 65px;
	padding-bottom: 50px;
	overflow: hidden;
	padding-top: 120px;
}
#page-content h3{text-align:left}
.profile-txt{text-align:right}
.auruspay-img-adjust-aatman{width:65%!important;float:right;margin:10% auto!important}
.aatman-logo-about{margin:auto;min-height:300px;padding:15%}
@media only screen and (min-width:0px) and (max-width:990px){
.auruspay-img-adjust-aatman{width:80%!important;float:none}
.profile-txt{text-align:left;margin-bottom:10px;font-size:calc(14px + .1vw)}
.modal-header{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0;border-bottom:1px solid #e9ecef;border-top-left-radius:.3rem;border-top-right-radius:.3rem}
}
.rsptable{color:#616161;display:table;margin:0;width:100%}
.rsptable .row{background-color:#f6f6f6;display:table-row}
.rsptable .row:nth-of-type(odd){background-color:#f9f9f9}
.rsptable .row.header{color:#000;background-color:#eee;font-weight:700}
.rsptable .row.f-header{color:#fff!important;background-color:#3a74b3;font-weight:700;display:table-caption;margin-right:0;margin-left:0;padding:10px}
.rsptable .cell{display:table-cell;padding:6px 12px;border-right:1px solid #dfdcdc}
.rsptable .cell i{font-size:18px}
@media screen and (max-width:599px){
.rsptable{display:block}
.rsptable .row{display:block;padding:8px 0}
.rsptable .cell{display:block;padding:2px 12px}
}
.pay-head{background:#3a74b3;color:#fff;padding:10px;font-weight:700;font-size:18px}
.pay-head-main img{max-width:100px;border:1px solid #e6e0e0;padding:10px;margin-bottom:10px;border-radius:5px}
.pay-head-main-row{background:#fff;border-bottom:1px solid #dbdbdb;padding:10px}
.blue-bg{background:#3a74b3}
.auruspay-img-adjust-covid{width:81%!important;float:right;margin:10% auto!important}
.covid-notification-main{z-index:100;width:100%}
.covid-notification{width:100%;background:#3a74b3;padding:0 0;text-align:center;color:#fff}
.covid-notification a{color:#fff}
.covid-notification a:hover{color:#fff}
@media screen and (max-width:599px){
.auruspay-img-adjust-covid{width:100%!important;float:none;margin:0 auto!important}
}
.bg-white{padding:20px;background:#fff}
.bg-grey{padding:20px;background:#f2f2f2}
.ma-b{padding-bottom:0}
.covid-first{margin-bottom:30px;font-weight:700;color:#3a74b3!important;margin-top:80px!important}
.covid-first h1{font-size:calc(30px + 1vw)!important;line-height:40px;font-weight:700;color:#3a74b3!important}
@media screen and (max-width:767px){
.covid-first-head h1{font-size:calc(30px + .8vw)!important;line-height:40px;font-weight:700;color:#3a74b3!important;margin-top:130px!important}
}
@media only screen and (min-width:768px) and (max-width:991px){
.covid-first{margin-bottom:30px;font-weight:700;color:#3a74b3!important;margin-top:100px!important}
}
.small-font{font-size:10px}
.apply_btn{border:0 solid #000;background:#3a74b3;padding:4px 10px;color:#fff;border-radius:20px;margin-top:10px;margin-bottom:10px}
.patents-block{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;box-shadow:1px 2px 5px rgba(105,123,140,.3);text-align:center;background:#fff;margin-bottom:0;margin-top:30px;padding:30px;border-radius:10px;-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px;transform:translateY(10px);-webkit-transform:translateY(10px);-ms-transform:translateY(10px);-moz-transform:translateY(10px)}
.patents-block h1{color:#3a74b3;font-size:28px}
.patents-block p{margin-bottom:10px;color:#000}
.blue{color:#3a74b3}
.patents-block h1{color:#3a74b3;font-size:28px}
.patents-block p{margin-bottom:10px;color:#000}
.product-description p{color:#000;font-size:calc(12px + .1vw);padding:5px 10px;text-align:left;line-height:20px;margin-bottom:0}
.professional-block img{max-width:180px}
.professional-block{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;box-shadow:1px 2px 5px rgba(105,123,140,.3);text-align:center;background:#fff;margin-bottom:0;margin-top:30px;padding:30px;border-radius:10px;-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px;transform:translateY(10px);-webkit-transform:translateY(10px);-ms-transform:translateY(10px);-moz-transform:translateY(10px)}
@media screen and (max-width:767px){
.profile{cursor:pointer;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;box-shadow:1px 2px 5px rgba(105,123,140,.3);text-align:center;background:#fff;margin-bottom:30px;margin-top:0;padding:0;border-radius:10px;-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px;transform:translateY(10px);-webkit-transform:translateY(10px);-ms-transform:translateY(10px);-moz-transform:translateY(10px)}
.professional-block{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;box-shadow:1px 2px 5px rgba(105,123,140,.3);text-align:center;background:#fff;margin-bottom:10px;margin-top:10px;padding:30px;border-radius:10px;-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px;transform:translateY(10px);-webkit-transform:translateY(10px);-ms-transform:translateY(10px);-moz-transform:translateY(10px)}
.professional-block:nth-last-child(1){margin-bottom:30px;margin-top:0}
}
.pull-right{float:right}
.careers-block{padding:30px 0;background:#fff}
.careers-block .nav-tabs{border-top:0 solid #3a74b3}
.careers-block .nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#fff;background-color:#3a74b3;border-color:#dee2e6 #dee2e6 #fff}
.tab-content>.active{display:block;border-bottom:0 solid #000}
.covid-main{margin:0 auto}
.covid-main h1{margin-bottom:0;font-size:28px;margin-top:12px}
.covid-main .hero-slider-2{padding:10px 10px}
.hero-slider-2 .card-title{margin-bottom:.75rem;font-size:26px}
.hero-slider-2 ul li{background:url(../images/arrow-right-black.png) no-repeat;background-size:15px;line-height:20px;padding-left:30px;font-size:calc(13px + .3vw);margin-bottom:12px}
.covid-icons{width:40px!important;height:40px!important;margin:0!important}
.covid-head{left:0;background:#3a74b3;top:-30px}
h1.covid-head{color:#fff;font-size:26px;padding-right:10px;width:100%}
.modal-full{width:100%;max-width:95%!important}
.newsletter-pop{width:100%;max-width:95%!important}
.media-bg{background:#fff url(../images/home-1st-bg.svg);background-repeat:no-repeat;background-position:right top;padding:calc(50px + 1vw);position:inherit;right:0;width:100%}
.cd-breadcrumb,.cd-multi-steps{width:100%;padding:.5em 1em;margin-top:68px!important}
.cd-breadcrumb:after,.cd-multi-steps:after{content:"";display:table;clear:both}
.cd-breadcrumb li,.cd-multi-steps li{display:inline-block;float:left;margin:.5em 0}
.cd-breadcrumb li::after,.cd-multi-steps li::after{display:inline-block;content:'\00bb';margin:0 .6em;color:#959fa5}
.cd-breadcrumb li:last-of-type::after,.cd-multi-steps li:last-of-type::after{display:none}
.cd-breadcrumb li>*,.cd-multi-steps li>*{display:inline-block;font-size:1.4rem;color:#000}
.cd-breadcrumb li.current>*,.cd-multi-steps li.current>*{color:#3a74b3}
.no-touch .cd-breadcrumb a:hover,.no-touch .cd-multi-steps a:hover{color:#696a6b}
.cd-breadcrumb.custom-separator li::after,.cd-multi-steps.custom-separator li::after{content:'|';height:16px;width:16px;vertical-align:top}
.cd-breadcrumb.custom-icons li>::before,.cd-multi-steps.custom-icons li>::before{content:'';display:inline-block;height:20px;width:20px;margin-right:.4em;margin-top:0;vertical-align:middle}
.cd-breadcrumb.custom-icons li:not(.current):nth-of-type(2)>::before,.cd-multi-steps.custom-icons li:not(.current):nth-of-type(2)>::before{background-position:-20px 0}
.cd-breadcrumb.custom-icons li:not(.current):nth-of-type(3)>::before,.cd-multi-steps.custom-icons li:not(.current):nth-of-type(3)>::before{background-position:-40px 0}
.cd-breadcrumb.custom-icons li:not(.current):nth-of-type(4)>::before,.cd-multi-steps.custom-icons li:not(.current):nth-of-type(4)>::before{background-position:-60px 0}
.cd-breadcrumb.custom-icons li.current:first-of-type>::before,.cd-multi-steps.custom-icons li.current:first-of-type>::before{background-position:0 -20px}
.cd-breadcrumb.custom-icons li.current:nth-of-type(2)>::before,.cd-multi-steps.custom-icons li.current:nth-of-type(2)>::before{background-position:-20px -20px}
.cd-breadcrumb.custom-icons li.current:nth-of-type(3)>::before,.cd-multi-steps.custom-icons li.current:nth-of-type(3)>::before{background-position:-40px -20px}
.cd-breadcrumb.custom-icons li.current:nth-of-type(4)>::before,.cd-multi-steps.custom-icons li.current:nth-of-type(4)>::before{background-position:-60px -20px}
@media only screen and (min-width:768px){
.cd-breadcrumb,.cd-multi-steps{padding:0 1.2em}
.cd-breadcrumb li,.cd-multi-steps li{margin:1.2em 0}
.cd-breadcrumb li::after,.cd-multi-steps li::after{margin:0 1em}
.cd-breadcrumb li>*,.cd-multi-steps li>*{font-size:16px}
}
.requirment3{margin-bottom:20px}
.product-image .setupfuction,.product-name .setupfuction{background:#ef4d4a!important}
.product-image .activityfunction,.product-name .activityfunction{background:#fed229!important}
.product-image .AIMachineLanguageEngine,.product-name .AIMachineLanguageEngine{background:#21df85!important}
.product-image .Socialmediafeatures,.product-name .Socialmediafeatures{background:#7459e6!important}
.product-image .Analytics,.product-name .Analytics{background:#199dff!important}
.product-image .orgnizationspecific,.product-name .orgnizationspecific{background:#ef4d4a!important}
.product-image .mature,.product-name .mature{background:#fed229!important}
.product-image .simple,.product-name .simple{background:#21df85!important}
.product-image .Secure,.product-name .Secure{background:#7459e6!important}
.product-image .Engagging,.product-name .Engagging{background:#199dff!important}
.product-image .Customizable,.product-name .Customizable{background:#fb9900!important}
.product-image .fitasfiddle,.product-name .fitasfiddle{background:#ef4d4a!important}
.product-image .thinksmart,.product-name .thinksmart{background:#fed229!important}
.product-image .eatright,.product-name .eatright{background:#21df85!important}
.product-image .innerpeace,.product-name .innerpeace{background:#7459e6!important}
.product-image .buddyup,.product-name .buddyup{background:#199dff!important}
.product-image .behappy,.product-name .behappy{background:#fb9900!important}
.modal-xl{max-width:1140px!important}
.leadership-btn{border-radius:80px;-webkit-border-radius:80px;-moz-border-radius:80px;-o-border-radius:80px;-ms-border-radius:80px;text-transform:uppercase;border:0 solid #000;background:#3a74b3;padding:10px 20px;color:#fff!important;cursor:pointer;margin-top:10px;text-align:center}
.leadership-btn:hover{background:#043769;color:#fff!important}
.event_img{width:100%}
.slider-bg{background:#f0f8ff url(../images//slider-bg.jpg) no-repeat;background-size:cover}


.try-now-strip {
	border-radius: 20px;
	border: 1px solid rgba(183, 183, 183, 0.24);
	padding: 30px;
	margin-bottom: 30px;
	justify-content: space-between;
}
.try-now-strip:hover {
	background-color: rgba(183, 183, 183, 0.08);
}
.try-now-btn{
    background-color: #3a74b3; padding: 10px;
}
.try-now-strip ul{display: flex;  }
.try-now-strip ul li{text-align: center; }
.try-now-strip ul li input{border: 0px; padding: 10px; border: 1px solid #0062cc;}

.custom-select {
	display: inline-block;
	width: 100%;
	height: calc(2.25rem + 2px);
	padding: .375rem 1.75rem .375rem .75rem;
	line-height: 1.5;
	color: #495057;
	vertical-align: middle;
	background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center;
	background-size: 8px 10px;
	border: 1px solid #3a74b3 !important;
	border-radius: 0px !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.contact-from {
    margin: 0px auto;
    display: flex;
    justify-content: center;
}
.form-wrapper {
	padding: 16px;
}
input[type=checkbox]{
	cursor: pointer; width: 30px; background-color: #0062cc;
  }

  .sign-in-bg{
	background: url('../images/Untitled.svg');
  }
  .sign-in-main {
	max-width: 500px;
	background: #f6f6f65c;
	padding: 30px;
	border-radius: 10px;
	border: 1px solid #e3e3e3;
}

.vayu-main {
	max-width: 1200px;
	background: #f6f6f65c;
	padding: 0px 30px;
	border-radius: 10px;
	border: 1px solid #e3e3e3;
}

.vayu-content-banner {
	font-size: calc(60px + 0.3vw);
	/* line-height: 50px; */
	/* font-weight: 700; */
	color: #000000 !important;
	margin-top: 0;
	line-height: 50px;
	margin-top: 70px;
	margin-bottom: 70px;
}

.sign-in-logo {
    max-width: 200px;
    margin: auto;
}
.sign-in-logo img {
   width: 100%;
    margin: auto;

}

.vayu-info{
	width: 100%;
	background-color: #F0F1F5; padding: 20px; display: flex; justify-content: center; justify-items: center;
}
 
.tril-bg {
	background-color: #406083 ; 
}
.tril-bg h1 {
	font-weight: 100;
	font-size: calc(12px + 1vw);
}
.tril-bg h3 {
	font-weight: 100;
	font-size:calc(20px + 1.5vw) ;
}

.regi-p{
font-size: 13px;
top: -35px;
left: -8px;}

.vayu-email {
	background-color: #f3f3f3;
	margin-top: 80px;
	padding: 30px;
}
.email-logos {
    background-color: #fff;
    /* max-width: 200px; */
    margin: auto;
    border-radius: 10px;
    padding: 13px;
    min-height: 170px;
}
.email-logos:hover {
	background-color: rgb(229, 229, 229);
 
}
.email-logos img{
	max-width: 100px;
}

.email-logos h1 {
    font-size: 23px;
    margin-top: 19px; position: relative;
}

.signupform{
position: relative;
}

/* .signupform label {
	position: absolute;
	top: -10px;
	background: #fffffff0;
	left: 29px;
	padding: 0px 5px;
	font-size: 14px;
} */

.contentus-bg{
margin-top:80px;
}

.tm {
	position: absolute;
	top: 6px;
	font-size: 11px;
	/* left: 177px; */



}

.contentus-bg{
	margin-top: 80px;
}



.subcontainer{
	width: 85%;
	margin: auto;
  }
  
  #cookies{
	width: 100%;
	position: fixed;
	bottom: 0;
	color: white;
	background-color:#3a74b3;
	z-index: 100;
	display: none;
  }
  
  .cookies{
	min-height: 70px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	gap: 10px;
  }
  
  .cookies a{
	text-decoration: none;
	font-weight: 500;
	color: yellow;
  }
  

  .cookies-btn-de{
	border-radius: 4px;
	padding: 8px 12px 8px 12px;
	font-size: 1rem;
	font-family: inherit;
	cursor: pointer;
	color: #fff;
	outline: 0 !important;
	border: 1px solid #fff !important;
	margin-right: 10px;
	background-color: rgba(255, 255, 255, 0.14);
  }
  
  .block-cookies{
	background-color: #3174b3;  width: 100%; max-height: 200px;
	position: fixed; 
  bottom:-100%; 
  z-index: 1030;
  }
  
  .btn{margin-right: 10px; margin-left: 10px; margin-top: 10px;}

  @media(max-width:1024px){
	.cookies{
	  padding: 10px 0;
	}

	.modal-header-cook { 
		padding: 10px;
	}

  }
  
  @media(max-width:768px){
	#cookies-btn{
	  width: 100%;
	}
	.block-cookies {
		background-color: #3174b3;
		width: 100%;
		max-height: 390px;
		position: fixed;
		bottom: 100%;
		z-index: 1030;
		padding-bottom: 50px;
	}


  }

